/* Add here all your CSS customizations */





 @import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,400;0,500;0,600;1,400;1,500&display=swap');
#footer {
	background:#a40709;
	border:none;
}
.header-top {
	background-color:#A3070A !important;
}
#footer p {
	line-height:18px;
	color:#cacaca;
}
#header .header-nav {
}
.header-nav-top li a i {
	padding-left:10px!important;
}
#header .header-nav-top .nav > li > a span {
	color:#fff;
}
.list-custom .fas {
	color:#cb7246!important;
}
.regform .note {
	font-size:12px;
	font-weight:400;
}
.regform label {
	color:#333333;
	font-weight:600!important;
	margin-bottom:0px;
}
.page_head {
	margin-bottom:15px;
}
.regform .req {
	color:#ff0000;
	font-size:11px;
}
.regform .form-control {
	border-color:#222222;
	background: #f2f2f2;
}
.checklabel {
	padding-right:10px;
	font-weight:400!important;
	font-size:14px;
}
.panel-info>.panel-heading {
	color:#fff;
	background-color:#F9B4A6;
	border-color:#E68388;
}
.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}
.panel-body {
	padding: 15px;
}
.panel-info {
	border-color:#fde293!important;
}
.panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 3px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}
.loginform .form-control {
	border:1px solid #d3d3d3;
}
.loginform label {
	color:#333333;
	font-weight:600;
	font-size:14px;
}
.loginform .note {
	font-size:12px;
	font-weight:400;
}
.loginform .error {
	color:#ff0000;
	font-size:13px;
}
.loginform .req {
	color:#ff0000;
	font-size:11px;
}
.regform .panel-body {
	background:#FCFCFC;
}
.regform .error {
	color:#ff0000;
	font-size:13px;
}
.note_box {
	background:#f1f1f1;
	padding:10px;
	margin-bottom:10px;
}
.note_box p {
	font-size:13px;
	line-height:18px;
}
.registration-page .page-title {
	background:#4E8936;
	padding:5px 10px;
}
.registration-page .page-title h2 {
	text-align:center;
	font-size:20px;
	margin-bottom:0px;
	color:#fff;
	font-weight:600;
}
.reg_success_box {
	background:#B7D0AE;
	padding:10px;
}
.reg_success_box p {
	color:#333;
}
.reglogin_back {
	color:#fff;
	background:#018717;
	padding:6px 10px;
}
.reglogin_back:hover {
	color:#fff;
	background:#349D46;
	padding:6px 10px;
	text-decoration:none;
}
.btn-login {
	background:#A73C3C!important;
	color:#fff;
	border:1px solid #be6464!important;
	font-size:16px!important;
}
.forgot_link {
	color:#969696;
	font-size:13px;
}
.forgot_link:hover {
	color:#be6464;
}
.btn-login:hover {
	background:#be6464!important;
	color:#fff;
	border:1px solid #be6464!important;
	font-size:16px!important;
}
.btn-apply {
	background:#A73C3C!important;
	color:#fff;
	border:1px solid #be6464!important;
	font-size:15px!important;
}
.btn-apply:hover {
	background:#be6464!important;
	color:#fff;
	border:1px solid #be6464!important;
	font-size:15px!important;
}
.welcome-info a span {
	color:#cb7246;
}
.td_small {
	font-size:12px;
	font-weight:400;
}
.table-reg-custom th {
	background:#f1f1f1;
}
.reg-pre-head {
	font-size:18px;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	color:#AD4D4D;
}
.confirmaion-step1 {
	background:#E0E1E3;
	color:#000;
	padding:15px;
	margin-bottom:20px;
	border:1px solid #CEADAD;
}
.confirmaion-step1 p.noteinfo {
	line-height:20px;
	color:#000;
}
.btn_custom_step1 {
	padding:5px 7px;
	margin-right:12px;
	background:#be6464!important;
	border:1px solid #B95252!important;
}
.e-page-title h3 {
	color:#A3070A;
	font-size:20px;
	margin-bottom:14px;
	text-align:center;
	font-weight:600;
}
.regpre label {
	margin-bottom:0px;
}
.regpre p {
	margin-bottom:10px;
}
.custom-qtable th {
	background:#f2f2f2;
}
.custom-qtable td {
	line-height:18px;
}
.note_list {
	margin-left:0px;
	padding:0px;
	margin-left:15px;
}
p.attention {
	margin-bottom:5px;
	color:#E07B73;
}
.docup .panel-heading label {
	line-height:20px;
	font-weight:600;
}
.docup .panel-heading label span {
	font-weight:400;
}
.doxbox {
	background:#f2f2f2;
	padding:10px;
	border:1px solid #ccc;
	margin-bottom:20px;
}
.btn_upload {
	padding:3px 8px;
	background:#606060!important;
	color:#fff;
	border:1px solid #939393!important;
}
.btn_upload:hover {
	background:#6C6C6C!important;
}
.doc_preview {
	text-align:center;
	font-size:13px;
	padding-top:35px;
}
.doc_preview a {
	color:#12AC57;
}
.doxbox label {
	line-height:18px;
	margin-bottom:10px;
}
.error p {
	font-size:14px;
	color:#ff0000;
}
.confirm-doc-box {
	background:#E4F7E9;
	color:#000;
	padding:15px;
	margin-bottom:20px;
	border:2px solid #CEADAD;
}
.confirm-doc-box .noteinfo {
	color:#000;
}
.table-payment th {
	background:#f1f1f1;
}
.table-payment td {
	background:#F9F9F9;
}
.btn_payment {
	background:#AD4D4D;
	color:#FFF;
	border:1px solid #AD4D4D;
}
.regpre label {
	font-weight:600;
	color:#000;
}
.apstatus_box {
	margin-bottom:20px;
}
.apstatus_box a {
	background:#E17E75;
	padding:6px 10px;
	color:#fff;
	border:1px solid #BF6158;
	display:block;
	text-align:center;
	text-decoration:none;
}
.apstatus_box a:hover {
	background:#C95146;
	color:#fff;
}
.btn_payment {
	background:#B53428!important;
	color:#fff!important;
	border:1px solid #BF6158!important;
	font-size:16px;
}
.table-paystatus th {
	background:#f1f1f1;
}
.table-paystatus td {
	background:#F9F9F9;
}
.application_success_box {
	background:#7CAC4E;
	padding:20px;
	margin-bottom:20px;
	color:#fff;
	text-align:center;
	font-size:18px;
}
.application_success_box .icon-success {
	margin-bottom:0px;
}
.application_success_box .icon-success .far {
	font-size:40px;
}
.apgreen a {
	background:#5F942B;
	color:#fff;
	border:1px solid #5F942B;
}
.apgreen a:hover {
	background:#589021;
	color:#fff;
	border:1px solid #5F942B;
}
.linkback {
	color:#be6464;
}
.docpg .fas {
	font-size:30px;
	color:#12AC57;
}
#header .header-nav-bar {
	background:#800000;
	color:#fff;
}
#header .header-nav ul li a {
	color:#fff!important;
}
 @media (max-width: 991px) {
 #header .header-nav ul li a {
 color:#fff!important;
 background:#767676;
}
}
.tc_hawan {
	background:#f07002;
	color:#fff;
	padding:5px 10px;
}
.listh {
	margin-left: 12px;
	padding-left: 0px;
}
.listh li {
	line-height:20px;
	margin-bottom:10px;
}
.header-bottom {
	background:#EDA994;
}
.btn_custom_yl {
	background:#A3070A!important;
	font-size:15px;
	border:1px solid #BB1417!important;
}
.btn_custom_yl:hover {
	background:#D01316;
}
.btn_custom_back {
	background:#4C4C4C!important;
	font-size:15px!important;
	border:1px solid #6D6D6D!important;
}
.btn_custom_back:hover {
	background:#6D6D6D!important;
}
.success_screen {
	background:#BBE7D5;
	padding:20px;
	font-size:16px;
	text-align:center;
}
.success_screen p {
	color:#333333;
}
.back_login {
	background:#A3070A!important;
	font-size:15px;
	border:1px solid #BB1417!important;
	color:#fff;
	padding:7px 14px;
}
.back_login:hover {
	background:#E75200!important;
	color:#fff;
	text-decoration:none;
}
.back_login1 {
	color:#A3070A;
	font-size:16px;
	font-weight:600;
}
.back_login1:hover {
	color:#E75200;
}
.signup-box {
	background:#FEEDD1;
	padding: 15px;
	border: 1px solid #D0D0D0;
}
.signup-box .heading h2 {
	margin-bottom:10px;
}
.signup-box .heading h2 {
	color:#A3070A;
	text-transform:uppercase;
	font-size:20px;
	font-weight:600;
}
.signup-box label {
	color:#333;
}
.btn-custom-create {
	background:#A3070A!important;
	font-size:15px;
	border:1px solid #BB1417!important;
	color:#fff;
	padding:7px 14px;
}
.btn-custom-create:hover {
	background:#E75200!important;
	color:#fff;
	text-decoration:none;
}
.signup-box .req {
	color:#ff0000;
	font-size:12px;
}
.linka {
	color:#333;
}
.linka:hover {
	color:#A3070A;
}
.signup-box span.error {
	color:#ff0000;
}
.dropdown-menu {
	background-color:#D83616;
	padding-top:0px!important;
	padding-bottom:0px!important;
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:hover > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:focus > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li.active > a, #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li:active > a {
	background-color:#E75200;
}
.welcome_heading {
	color:#A3070A;
	font-size:18px;
	text-transform:uppercase;
	font-weight:600;
	margin-bottom:15px;
}
.dash_box a {
	background:#F6D0C3;
	padding:30px 20px;
	color:#A3070A;
	text-align:center;
	display:block;
	border:1px solid #F0C2BA;
	margin-bottom:25px;
	display:block;
	font-size:18px;
}
.table-pro {
	background:#FEEDD1;
}
.table-pro-head {
	background:#D5654F;
	color:#fff;
	font-size:16px;
}
.notetext {
	font-size:12px;
}
.ui-widget.ui-widget-content {
	z-index:9999!important;
}
.page_date_title {
	color:#049C3D;
	font-size:20px;
	margin-bottom:15px;
	font-weight:600;
}
.slot-label {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	background:#A8DDBB;
	margin-bottom:12px;
	width:100%;
}
.slot-disable {
	background:#F7E9E9;
}
.error_step {
	color:#ff0000;
	font-size:16px;
	margin-bottom:13px;
}
.table-pro th {
	background:#E94812;
	color:#fff;
	padding:6px 10px;
}
.table-pro td {
	padding: 3px 10px;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}
.table-pro th {
	padding: 3px 10px;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}
.table-trans th {
	background:#CC3300;
	color:#fff;
}
.table-trans {
	font-size:14px;
}
.table-trans td {
	padding: 3px 10px;
	vertical-align: top;
	border-top: 1px solid #dee2e6;
}
.table-trans th {
	padding: 3px 10px;
	vertical-align: top;
	font-size:13px;
	border-top: 1px solid #dee2e6;
}
.view_trans {
	color:#990000;
}
.view_trans:hover {
	color:#BD2020;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus, .pagination .page-item.active .page-link {
	background-color:#990000 !important;
	border-color:#CC3300;
}
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color:#000;
}
.pagination > li > a, .pagination > li > span, .pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
	color:#000;
}
.back_trans {
	color:#990000;
	text-decoration:underline;
}
.back_login {
	font-weight:600;
	font-size:16px;
	color:#fff;
}
.listnew {
	padding:0px!important;
	margin-left:12px;
}
.listnew li a {
	color:#fff!important;
}
.listnew1 {
	padding:0px;
	margin-left:12px;
}
.listnew1 li a {
	color:#333;
	font-size:16px;
}
.downloadhere {
	color:#333;
	font-weight:600;
}
.change_pass_box {
	background:#f2f2f2;
	padding:20px 10px;
	border:1px solid #ccc;
}
.change_pass_box label {
	color:#333;
	font-weight:600;
}
.change_pass_box label .req {
	color:#ff0000;
	font-size:12px;
}
.error {
	color:#ff0000;
}
.room_box {
	background: #f6f6f6;
	padding: 15px 15px;
	margin-bottom: 25px;
	border: 1px solid #ccc;
}
.room_box .roomtype_title {
	font-size: 20px;
	font-family: "Montserrat", sans-serif;
	font-weight: bold;
	letter-spacing: .60px;
	color: #242424;
	text-transform: uppercase;
}
.room_box .room_price {
	font-size: 16px;
	color: #a0a0a0;
	font-family: "Montserrat", sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.img-responsive {
	display: block;
	max-width: 100%;
	height: auto;
}
.room_price span {
	font-size:13px;
	text-transform:none;
}
.room_desc {
	font-size:12px;
	margin-bottom: 25px;
}
.btn-room {
	font-family: "Montserrat", sans-serif;
	border-color: #ffb606;
	background:#e75200;
	color: #fff;
	text-transform: uppercase;
	font-size: 17px;
	border-radius: 0px;
	font-weight: 600;
	padding: 8px 15px;
	text-align: center;
}
.haddress {
	background:#B53A26;
	color:#fff;
	padding:4px 10px;
	font-family: "Montserrat", sans-serif;
	font-size:16px;
	margin-bottom:15px;
	margin-top:10px;
}
.totamt {
	font-size:18px;
	color:#12A959;
	font-weight:600;
}
.totamt span {
	font-weight:600;
	color:#000;
}
.ul_list {
	margin-left:15px;
	padding:0px;
}
.ul_list li {
	margin-bottom:6px;
	font-size:14px;
	line-height:22px;
	text-align:justify;
}
.btn-room:hover {
	background:#A2311B;
	color:#fff;
}
.rowhead {
	background:#a3070a;
	color:#fff;
	padding:5px 10px;
}
.slotalbooked {
	color:#ff0000;
	font-size:12px;
	font-style:italic;
}
.slot_label {
	padding:10px;
	border:1px solid #ccc;
	border-radius:4px;
	margin-bottom:15px;
	width:100%;
	background:#f1f1f1;
}
.slot_label1 {
	padding:10px;
	border:1px solid #ccc;
	border-radius:4px;
	margin-bottom:15px;
	width:100%;
	background:#F5EEEF;
}
.page_head h2 {
	font-size:18px;
	font-weight:600;
	margin-bottom:5px;
	line-height:22px;
}
.page_head p {
	margin-bottom:0px;
}
.rowhead {
	margin-bottom:12px;
}
.rowhead h3 {
	color:#fff;
	margin-bottom:0px;
	font-size:16px;
	text-transform:uppercase;
	font-weight:500;
}
.heading_welcome{font-size:18px; margin-bottom:5px; line-height:24px;}
.dashbox{padding:20px!important;  border-radius:15px; border:1px solid #ffff89;}
.dashbox .content_section i{font-size:40px; color:#fff;}
.dashbox a:hover{text-decoration:none;}
.dashbox .content_section .icon{padding-bottom:15px;}
.dashitem1{background-image: linear-gradient(120deg, #f6d365 0%, #fda085 100%); }
.dashbox .content_section{text-align:center; width:100%;}
.dashbox .content_section h3{color:#fff; font-size:18px;}
.dashitem2{background-image: linear-gradient(to right, #ff8177 0%, #ff867a 0%, #ff8c7f 21%, #f99185 52%, #cf556c 78%, #b12a5b 100%);}
.aluinfo span{font-weight:600;}
.btn-close {
    --bs-btn-close-color: #000;
    --bs-btn-close-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23000'%3e%3cpath d='M.293.293a1 1 0 0 1 1.414 0L8 6.586 14.293.293a1 1 0 1 1 1.414 1.414L9.414 8l6.293 6.293a1 1 0 0 1-1.414 1.414L8 9.414l-6.293 6.293a1 1 0 0 1-1.414-1.414L6.586 8 .293 1.707a1 1 0 0 1 0-1.414z'/%3e%3c/svg%3e);
    --bs-btn-close-opacity: 0.5;
    --bs-btn-close-hover-opacity: 0.75;
    --bs-btn-close-focus-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
    --bs-btn-close-focus-opacity: 1;
    --bs-btn-close-disabled-opacity: 0.25;
    --bs-btn-close-white-filter: invert(1) grayscale(100%) brightness(200%);
    box-sizing: content-box;
    width: 1em;
    height: 1em;
    padding: 0.25em 0.25em;
    color: var(--bs-btn-close-color);
    background: transparent var(--bs-btn-close-bg) center / 1em auto no-repeat;
    border: 0;
    border-radius: 0.375rem;
    opacity: var(--bs-btn-close-opacity);
}

.nores{color:#ff0000;}
.searchbox{ box-shadow: 0 6px 15px rgba(36, 37, 38, 0.08);
border-radius:5px; background:#fcf6f6;  border:1px solid #b27271; margin-bottom:15px;}
.alulist_box .info_pro ul{margin:0px; padding:0px;}
.alulist_box .info_pro ul li{list-style:none; margin-bottom:2px; font-size:13px; line-height:16px;}
.alulist_box .info_pro ul li span{font-weight:600;}
.alulist_box{background:#fff;  border:1px solid #c3c2c2;box-shadow: 0 6px 15px rgba(36, 37, 38, 0.08); margin-bottom:20px; padding:10px;}
.alulist_box h2{font-size:16px; font-weight:600; margin-bottom:5px; line-height:20px; min-height:32px;}
.searchbox .form-control{border:1px solid #333;}
.searchbox .card-body{padding:10px 20px;}

.btn-search{
background-image: linear-gradient(to right, #e52d27 0%, #b31217  51%, #e52d27  100%);
padding:5px 15px;
text-align: center;
text-transform: uppercase;
transition: 0.5s;
background-size: 200% auto;
color: white;            
box-shadow: 0 0 20px #eee;
border-radius: 10px;
display: inline;
margin-top:35px;
}
.btn-reset{
   

background-image: linear-gradient(to right, #948E99 0%, #2E1437  51%, #948E99  100%);
padding:5px 15px;
text-align: center;
text-transform: uppercase;
transition: 0.5s;
background-size: 200% auto;
color: white;            
box-shadow: 0 0 20px #eee;
border-radius: 10px;
display: inline;
margin-top:35px; margin-left:10px;
}

.btn-grad:hover {
background-position: right center; /* change the direction of the change here */
color: #fff;
text-decoration: none;
}

padding:5px 15px;
text-align: center;
text-transform: uppercase;
transition: 0.5s;
background-size: 200% auto;
color: white;            
box-shadow: 0 0 20px #eee;
border-radius: 10px;
display: inline;
margin-top:35px;
}

.btn-search:hover {
background-position: right center; /* change the direction of the change here */
color: #fff!important;
text-decoration: none;
}
.alulist_box .view_link{color:#7c2221; font-size:14px; text-decoration:underline;}
.alu_smimg{width:150px;}
.card_edit{border:1px solid #333;}
.card_edit .req{color:#ff0000;}
.card_edit .btn_submit{background:#a02f2e!important; color:#fff;}
.note{font-size:11px; color:#b3b3b3;}
.table_basic th{padding:4px 8px;background:#fafafa}
.table_basic td{padding:4px 8px;}
.balnace_box{background:#f2f2f2; padding:15px; border:1px solid #cccc; text-align:center;}
.balnace_box h3{font-size:18px;}